:root {
    --primary: #0b4df5;
    --primary-dark: #0c327d;
    --second-primary-light: #c1d0ed;
    --light-green: #45c73e;
    --dark-green: #21831b;
    --primary-light: #fff6db;
    --color-black: #000;
    --color-white: #fff;
    --light-gray: #c6c6c6;
    --text-gray: #828282;
    --bg-light: #f7f7f7;
    --gray: #e0e0e0;
    --how-bg-1: #f7f7f7;
    --how-bg-2: #efefef;
    --how-bg-3: #e8e8e8;
    --how-bg-4: #e1e1e1;
    --font-main: "Poppins", sans-serif;
    --font-sub: "Inter", sans-serif;
}


.thumbnail a img{
    width: 105px;
}



.baner-main-img {
    width: 100%;
    background-color: var(--primary);
    /* height: calc(100vh - 130px); */
    height: 60vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;

}

.baner-caption-card {
    justify-content: center;
    align-items: center;
    gap: 12px;
    padding: 20px;
}

.baner-caption-card h1 {
    font-size: 50px;
    color: var(--color-white);
    line-height: 60px;
    font-weight: 700;

}

.baner-caption-card p {
    font-size: 20px;
    color: var(--color-white);
}

.baner-caption-card h3 {
    color: var(--primary);
    font-weight: 600;
    font-size: 18px;
    font-family: var(--font-sub);
    text-align: center;
}




.home-second-baner-img {
    width: 100%;
    height: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home-second-baner-img img {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.home-baner-2-search {
    left: -200px;
    background-color: var(--color-white);
    padding: 30px;
    position: relative;
    width: 150%;
    border-radius: 20px;
   box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    background-color: var(--color-white);
}

.home-baner-2-search button {
    background-color: var(--second-primary);
}

.home-baner-2-search button:hover {
    background-color: var(--second-primary-dark);
}

.home-search-secondry-box {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.home-baner-2-search input {
    border: 1px solid var(--second-primary);
    font-size: 15px;
}

.home-baner-2-search .home-baner-search {
    width: 100%;
    /* From https://css.glass */
background: rgba(255, 255, 255, 0.2);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
border: 1px solid rgba(255, 255, 255, 0.3);
padding:25px;

}

.home-baner-2-search input.w200-input {
    width: 150px !important;
    border-left: 0 !important;
}
.home-baner-search input{
    width: 217px;
    border-right: 1px solid #ccc;
}


.home-baner-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    height: 100%;
    gap: 10px;
}

.home-baner-right h1 {
    font-size: 60px;
    color: var(--color-white);
    font-weight: 600;
}

.home-baner-right p {
    font-size: 18px;
    color: var(--color-white);
}

.home-baner-search {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-color: var(--color-white);
    width:100%;
    border-radius: 15px !important;
    gap:10px;
    overflow: hidden;
    gap:10px
}

.home-baner-search select,
.home-baner-search input {
    height: 50px;
    border: 0;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 500;
    background-color: #fff !important;
    
    

}

.home-baner-search select {
    width: 100%;
    padding-left: 25px;
    background-color: var(--bg-light);
}

.home-baner-search button {
    width:200px;
    height: 50px;
    background-color: var(--primary);
    color: var(--color-white);
    border: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
    display: flex;
    justify-content: center;
    align-items: center;
        background: #33338f;
    background: linear-gradient(134deg, rgba(51, 51, 143, 1) 35%, rgba(27, 213, 250, 1) 100%);
    border-radius:10px;
    font-size:15px;
    font-weight:600;

}

.home-baner-search button:hover {
    background-color: var(--primary-dark);
}

.home-baner-2-search h1{
    font-size: 50px;
}
.home-baner-2-search p{
    margin: 0;
    font-size: 17px;
    margin-bottom: 15px;
}

.section-padding {
    padding: 30px 0;
}

.section-title {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.section-title h3 {
    font-size: 33px;
    text-align: center;
    margin-bottom: 7px;
    display:flex;
    justify-content:center;
    align-items:Center;
    width:fit-content;
    gap:10px;
}
.section-title h3 span.l-span{
     width: 150px;
    height: 1px;
    background-color: #265aa5;
   position:relative;
}
.section-title h3 span.l-span::before{
       width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #265aa5;
    content: '';
    position: absolute;
    top: -7px;
    left: 0;
     
     
}
.section-title h3 span.r-span{
     width: 150px;
    height: 1px;
    background-color: #265aa5;
   position:relative;
}
.section-title h3 span.r-span::before{
       width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #265aa5;
    content: '';
    position: absolute;
    top: -7px;
    right: 0;
     
     
}
/*.section-title h3::after{*/
/*      width: 250px;*/
/*    height: 1px;*/
/*    background-color: #0d6efd;*/
/*    content: '';*/
/*    position: absolute;*/
/*    left: 102%;*/
/*    top: 45%;*/
/*}*/
.section-title p {
    font-size: 17px;
    text-align: center;
}
.mtop-cs{
    margin-top: 40px;
}

.job-company-box{
   background-color: #fff;
   box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    /*border: 1px solid #ccc;*/
    padding: 15px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    border-radius: 25px;
    min-height: 250px;
    padding-bottom:45px;
    position:relative;
}
.company-carousel .item{
    padding:2px;
}

.job-company-box h3{
    text-align: center;
    font-size: 15.5px;
    margin: 0;
    margin-bottom: 2px;
     display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.job-company-box p{
    margin-bottom: 7px;
    font-size: 15px;
}

.job-company-box img{
    width: 70px !important;
    height: 70px;
    border-radius: 12px;
    border-radius: 10px;
    margin-bottom: 15px;
    border: 5px solid var(--color-white);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    object-fit:contain;
    background-color:#fff;
}
.job-company-box a{
    background-color: var(--primary);
    color: var(--color-white);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 7px 15px;
    border-radius: 40px;
    font-size: 15px;
    position:absolute;
    left: 50%;
  transform: translateX(-50%);
  white-space:nowrap;
    bottom:12px;
    background: linear-gradient(134deg, rgba(51, 51, 143, 1) 35%, rgb(18 153 180) 100%);
    width: 70%;
}
.job-company-box-2 a{
    left: 50%;
  transform: translateX(-50%);
}
.bg-light-cs-2{
    background-color: #e3ecf7;
}
.bg-light-cs{
    
    background-color: #031a4d;
}
.bg-light-cs .section-title h3,.bg-light-cs .section-title p{
    color:#fff;
}
.bg-light-cs .section-title h3::before,.bg-light-cs .section-title h3::after{
    background-color:#fff;
}
.bg-light-cs  .section-title h3 span{
    background-color:#fff;
}
.bg-light-cs  .section-title h3 span::before,.bg-light-cs  .section-title h3 span::after{
    background-color:#fff;
}
.featured-box{
   background-color: var(--color-white);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 25px;
    padding: 15px;
    height:100%;
}
.job-top-box{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
 
}
.job-top-box i{
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-color: var(--primary);
    color: var(--color-white);
}
.job-top-box p{
    font-size: 13px;
    margin: 0;
}
.featured-box h3{
       margin: 12px 0;
    font-size: 22px;
    margin-bottom: 12px;
}
.featured-box p.job-loc{
    font-size: 15px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
    margin-bottom: 7px;
    line-height:20px;
}

.job-box-bottom{
     background-color: #f7f7f7;
    border: 1px solid #ccc;
    padding: 8px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-radius: 12px;
}
.job-box-bottom img{
    width: 70px !important;
    height: 70px;
    border-radius: 12px;
    border-radius: 10px;
    border: 5px solid var(--color-white);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    object-fit:contain;
    background-color:#fff;
}
.job-box-bottom div{
    padding-left: 10px;
}
.job-box-bottom h6{
    margin: 0;
    font-size: 12.5px;
    font-weight: 600;
}
.job-box-bottom p{
    font-size: 12px;
    margin: 0;
}
.mb-3-cs{
    margin-bottom: 15px;
}






.job-city-box{
     /*background-color: #f7f7f7;*/
    /*border: 1px solid #ccc;*/
    border-radius: 25px;
    overflow: hidden;
    position:relative;
}
.job-city-box img{
    width: 100%;
    height: 280px;
    /*border-radius: 30px;*/
    object-fit: cover;
}
.job-city-box-bottom{
    padding: 12px;
   background: #1245a3;
    background: linear-gradient(358deg, rgb(0 27 76) 0%, rgb(0 0 0 / 0%) 56%);
position:absolute;
left:0;
width:100%;
top:0;
height:100%;
display:flex;
flex-direction:column;
justify-content:flex-end;
align-items:flex-start;
}
.job-city-box-bottom h3{
    font-size: 20px;
    font-weight:700;
    text-align: center;
    margin: 0px 0;
    color:#fff;
}
.job-city-box-bottom  p{
  text-align: center;
  font-size:14px;
  margin: 0;
  color:#fff;
}

.job-city-box-bottom a{
    border:1px solid var(--color-white);
    color: var(--color-white);
    display: flex;
    justify-content: center;
    align-items: center;
    padding:2px 15px;
    border-radius: 7px;
    font-size: 14px;
    width: 100px;
    transition:0.5s;
}
.job-city-box-bottom a:hover{
    border-radius:40px;
    background-color: var(--color-white);
    color: var(--primary);
}
.job-latest{
   background-color: var(--color-white);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 15px;
    padding: 15px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}
.job-latest img{
     width: 70px !important;
    height: 70px;
    border-radius: 12px;
    border-radius: 10px;
    border: 5px solid #e0e0e0;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.job-latest h3{
    font-size: 20px;
    margin: 0;
}
.job-latest h6{
    margin:5px 0;
    font-size: 15px;
    font-weight: 400;

}
.job-latest span{
    padding: 2px 15px;
    background-color: #b6b6b6;
    border: 1px solid #ccc;
    border-radius: 40px;
    font-size: 14px;
    margin-top: 7px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    color: #000;
}
.job-latest div{
    padding-left: 10px;
}
.cat-carousel .item{
    padding:3px;
}
.category-box {
    background-color: #fff;
    padding: 12px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 15px;
    min-height:200px;
}
.category-box a{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.category-box  img{
 width: 120px !important;
 height: 120px;
 object-fit: cover;
  border-radius: 50%;
    border: 1px solid #ccc;
    /*box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;*/
    margin-bottom: 15px;
    
}
.category-box a p{
    font-size:14px;
    line-height:18px;
    text-align:center;
}

.cta-main-wrapper-six h3{
    font-size: 50px;
    margin: 0;
}
.cta-main-wrapper-six p{
    font-size: 20px;
    margin: 0;
    margin-top: 15px;
}


/* Wrapper */
.ux-card-wrapper {
  position: relative;
  overflow: hidden;
}

/* Featured ribbon */
.ux-featured-badge {
  position: absolute;
  top: 25px;
  left: -40px;
  background: #f6a32f;
  color: white;
  padding: 6px 50px;
  font-size: 12px;
  font-weight: 600;
  transform: rotate(-45deg);
  letter-spacing: 1px;
}

/* Card */
.ux-card {
  width: 100%;
  background: #fff;
  border-radius: 14px;
  padding: 30px 20px 25px;
  text-align: center;
  border: 1px solid #eee;
}

/* Avatar */
.ux-avatar-wrap {
  margin-bottom: 15px;
}

.ux-avatar {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  border: 6px solid #f1f1f1;
  object-fit: cover;
}

/* Text */
.ux-name {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #333;
}

.ux-role {
  color: #777;
  margin-bottom: 15px;
}

/* Info section */
.ux-info {
  margin-bottom: 20px;
}

.ux-info-item {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  color: #666;
  font-size: 14px;
  margin: 6px 0;
}

.ux-icon {
  font-size: 16px;
}

/* Button */
.ux-btn {
  background: var(--primary);
  color: white;
  border: none;
  padding: 10px 22px;
  border-radius: 25px;
  font-size: 14px;
  cursor: pointer;
  transition: 0.3s ease;
}

.ux-btn:hover {
  background: #1f56d8;
}
.bg-dark-section{
     background: #031a4d;
}



.footer-top-contact ul {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
    padding: 0;
    margin-top: 10px;
}

.footer-top-contact ul li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}

.footer-top-contact ul li i {
    min-width: 40px;
    height: 40px;
    background-color: transparent;
    border: 1px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: #fff;
}

.footer-top-contact-box p {
    font-size: 12px;
    font-weight: 600;
    margin: 0;
    color: var(--color-white);
}

.footer-top-contact-box a {
    font-size: 15px;
    color: var(--color-white);
    font-weight: 500;
    text-decoration: none;
}

.footer{
    padding-top: 40px;
    background: #1299B4;
background: radial-gradient(circle, rgba(18, 153, 180, 1) 0%, rgba(51, 51, 143, 1) 100%);
}
.about-footer{
    padding-right: 25px;
}
.about-footer img{
    width: 150px;
    border-radius:12px;
    margin-bottom:10px;
}
.about-footer p{
    color: #fff;
    line-height: 25px;
    font-size: 15px;
}
.quick-link-inner ul{
    margin: 0;
    padding: 0;
    list-style: none;
    padding-left: 20px;
}
.quick-link-inner ul li{
    margin-bottom: 8px;
}
.quick-link-inner ul li a{
    font-size: 15px;
    color: #fff;
}
.quick-link-inner ul li a:hover{
    color: var(--primary);
}
.rts-copyright-area{
    padding: 20px 0;
    border-top: 1px solid #2222226e;
}
.rts-copyright-area p{
    font-size: 14px;
    color: #f2f2f2;
    text-align:center;
}
.rts-copyright-area p a:hover{
    color:#ccc;
}

.images-works img{
    border-radius: 20px;
}


.pages-baner{
    height:50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-color: #287875;
    width: 100%;


}
.pages-baner h1{
    text-align: center;
    font-size: 40px;
    color: #fff;
      margin: 0;
}

.about-left img {
    width: 100%;
    height: 730px;
    object-fit: cover;
    border-radius: 40px;
}
.about-us-main-right p{
    margin: 10px 0;
    font-size: 16px;
    color: #000;
}
.about-us-main-right h2{
    font-size: 35px;
}
.about-us-main-right h2 span{
    color: var(--primary);
}
.we-work-content{
    position: relative;
    z-index: 5;
    padding-right: 40px;
}
.we-work-content p{
    margin: 10px 0;
    font-size: 16px;
    color: #000;
}
.about-right-two img{
    width: 100%;
    height: 650px;
    border-radius: 25px;
    object-fit: cover;
}
.signle-consultancy p{
      font-size: 16px;
    color: #000;
}

.business-goal-area-2 .consultancy-style-one .signle-consultancy {
    max-width: 90%;
    gap: 23px;
}

.signle-consultancy i{
    color: var(--primary);
    font-size: 20px;
}
.core-values-box{
       background-color: var(--color-white);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 25px;
    padding: 15px;
    height: 100%;
}
.core-values-box span{
    width: 50px;
    height: 50px;
    background-color: var(--primary);
    color: var(--color-white);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    border-radius: 50%;
    margin-bottom: 10px;
}
.core-values-box h3{
    margin: 10px 0;
    font-size: 25px;
    font-weight: 600;
}
.core-values-box p{
    font-size: 16px;
    color: #000;
    margin: 0;
}

.about-service-img img{
    width: 100%;
    height:400px;
    border-radius: 20px;
    object-fit: cover;
}
.about-service-container{
    padding: 20px;
    margin-top: -150px;
}

.about-servicce-inner{
       background-color: var(--color-white);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 25px;
    padding: 15px;
    height: 100%;
}
.about-serivce-widget {
    background-color: #f7f7f7;
    padding: 12px;
    border-radius: 20px;
    border: 1px solid #ccc;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100px;
}
.about-serivce-widget h5{
    text-align: center;
    margin: 0;
    font-size: 16.5px;
    line-height: 25px;
}
.about-servicce-inner .col-lg-3{
    width: 20%;
}
.we-serve-img img{
    width: 100%;
    height: 300px;
    border-radius: 20px;
    object-fit: cover;
}
.we-serve-content ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    padding-left: 40px;
    margin: 0;
}
.we-serve-content ul li{
    width: 50%;
    font-size: 16px;
    color: var(--color-black);
    font-size: 16px;
    font-weight: 600;
  margin-bottom: 15px;
}



.tvchr-choose-box{
   background-color: #fff;
   /*border: 1px solid #ccc;*/
    border-radius: 25px;
    padding: 15px;
    height: 100%;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.tvchr-choose-box h3{
    margin:  0;
    font-size: 18px;
    padding-bottom: 15px;
    font-weight: 700;
}
.tvchr-choose-box p{
    font-size: 16px;
    color: #000;
    margin: 0;
}
.commitment{
    padding-left: 15px;
}
.commitment h3{
    font-size: 30px;
    font-weight: 700;
    margin: 0;
    margin-bottom: 12px;
}
.commitment p{
    font-size: 16px;
    color: #000;
    margin: 20px 0;
}
.job-search-title h3{
    font-size: 25px;
    font-weight: 700;
    color: #000;
}



.search-baner {
    background-color: var(--color-white);
    padding: 15px;
    border-radius: 30px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    margin-top: 15px;

}

.search-baner form {
    display: flex;
    justify-content: center;
    align-items: center;
}

.search-baner form .row {
    width: 100%;
}
.btn-search-baner{
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;

    border: 3px solid var(--primary);

   
}
.btn-search-baner i{
   color: var(--primary);
}
.btn-search-baner:hover{
    rotate: 360deg;
    transition: 0.5s    ;
}

.search-field {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-left: 10px;
    position:relative;
}
.search-field ul{
    top:100%;
}
.search-field ul li{
    margin:0 !important;
}

.search-field input {
    border: 0;
    height: 45px;
    font-size: 17px;
    font-family: var(--font-main);
}

.search-field i {
    color: #717070;
    font-size: 17px;
}

.filters-job-left{
    border: 1px solid #9a9a9a;
    padding: 15px;
    border-radius: 15px;
}
.filters-job-left h3{
    font-size: 18px;
}

.filter-accordion .accordion-item{
    border: 1px solid #ccc !important;
    background-color: #f7f7f7 !important;
    border-radius: 10px !important;
    overflow: hidden;
    margin: 10px 0;
}
.filter-accordion .accordion-button{
    background-color: transparent !important;
    box-shadow: none !important;
    font-size: 16px;
    padding:10px 15px;
    font-weight: 600;
}
.filter-box-inner ul{
    margin: 0;
    padding: 0;
    list-style: none;
    padding-left: 10px;
}
.filter-accordion .accordion-body{
    padding-top: 0;
}
.filter-box-inner ul li input{
    width: 18px !important;
    height: 18px !important;
}
.filter-box-inner ul li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
}
.filter-box-inner ul li label{
    color: #000;
}

.price-search h6{
    font-size: 16px;
    font-weight: 700;
    color: var(--primary);
    margin: 20px 0;
    margin-bottom: 5px;
}
.price-search-inner{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}
.price-search-inner input{
    width: 50%;
    height: 45px;
    border-radius: 5px;
    padding: 10px;
    border: 1px solid #22222285;
}
a.job-search{
    width: 100%;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background-color: var(--primary);
    color: var(--color-white);
    margin-top: 10px;
    transition: 0.5s;
        background: linear-gradient(134deg, rgba(51, 51, 143, 1) 35%, rgb(18 153 180) 100%);
}
a.job-search:hover{
    border-radius: 40px;
    background-color: var(--primary-dark);
}
.jobs-main-right h3{
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 17px;
      display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.jobs-main-right h3 span{
    font-size: 15px;
    font-weight: 400;
    margin-left: auto;
    display: flex;
    margin-top: 5px;
    color: #676565;
}
.mb-4-cs{
    margin-bottom: 20px !important;
}
.job-company-box-2{
    height:100%;
}
.jobs-main-right .featured-box{
    border: 1px solid #ccc;
}
.comapny-overview{
    border: 1px solid #a9a9a9;
    padding: 15px;
    border-radius: 15px;
    position: sticky;
    top: 150px;
    left: 0;
    background-color: #f7f7f7;
}
.comapny-overview h3{
    font-size: 18px;
    font-weight: 700;
    color: var(--primary);
}
.company-overview-inner{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;

}
.company-overview-inner img{
     width: 70px !important;
    height: 70px;
    border-radius: 12px;
    border-radius: 10px;
    border: 5px solid var(--color-white);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    background-color:#fff;
    object-fit:contain;
}
.company-overview-inner h5{
    font-size:18px;
    font-weight: 600;
    margin: 0;
}
.company-overview-inner p{
    margin: 3px 0;
    font-size: 14.5px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
}
.company-overview-inner p i{
    font-size: 13px;
    color: #6b6b6b;
}
.job-details-right{
 padding-right: 20px;
}
.job-details-right-top{
    display: flex;
    justify-content: space-between;
    align-items: center;
   
}
.job-details-right-top h3{
    font-size: 25px;
    font-weight: 700;
}
.job-details-right-top-btns{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 7px;
}
.job-details-right-top-btns a.btn-circle-cs{
    width: 40px;
    height: 40px;
    background-color: #fff;
    color: #bf9e27;
    border: 1px solid #bf9e27;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: 0.5s;
}
.job-details-right-top-btns a.btn-circle-cs:hover{
    background-color: #bf9e27;
    color: var(--color-white);
}
.job-details-right-top-btns a.apply-now-btn{
    height: 40px;
    padding: 0px 25px;
    background-color: #21831b;
    color: var(--color-white);
    border-radius: 40px;
    font-size: 16px;
    font-size: 15px;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;

}
.job-details-right-top-btns a.apply-now-btn:hover{
     background-color: #156511;
}
.job-details-content h5{
    font-size: 18px;
    font-weight: 700;
    margin: 0;
}
.job-details-content h6{
    margin-top: 5px;
    font-size: 15px;
    color: #6f6f6f;
    margin:8px  0;
    margin-bottom: 20px;
}
.job-details-content h3{
    margin: 5px 0;
    font-size: 18px;
    font-weight: 800;
    color: #031a4d;
}
.job-details-content p{
    margin: 15px 0;
    font-size: 16px;
    color: #4f4f4f;

}
.job-details-content p strong{
    color: #000;
}
.job-skilled-bottom{
    background-color: #f7f7f7;
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 10px;
}
.job-skilled-bottom h3{
    font-size: 18px;
    font-weight: 800;

}
.job-skilled-bottom ul{
    margin: 0;
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 7px;
}
.job-skilled-bottom ul li a{
    padding: 7px 15px;
    background-color: #fff;
    border-radius: 40px;
    border: 1px solid #ccc;
    font-size: 14px;
}
.related-jobs{
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 15px;
    margin-top: 15px;
}
.related-jobs h3{
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    margin-bottom: 20px;
}
.related-jobs .featured-box{
    box-shadow: none;
    padding: 0;
}
.related-jobs .item{
    padding: 2px;
}
.related-jobs .featured-box h3{
    margin: 10px 0;
}




.carousel-btn2 .owl-nav {
    width: 100%;

    display: flex;
    justify-content: space-between;
    align-items: center;
}


.carousel-btn2 .owl-nav button {
    width: 45px;
    height: 45px;
    font-size: 35px !important;
    background-color: #fff !important;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    border-radius: 50%;

}



.carousel-btn2 .owl-nav button.owl-next {
    position: absolute;
    top: 38%;
    right: -25px;

}

.carousel-btn2 .owl-nav button.owl-prev {
    position: absolute;
    top: 38%;
    left: -25px;

}

.job-detailed-info ul {
    margin: 0;
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom:15px;
}
.job-detailed-info ul li{
    width: 49%;
    padding: 15px;
    background-color: #f7f7f7;
    border: 1px solid #ccc;
    margin: 0;
    border-radius: 15px;
}
.job-detailed-info ul li h6{
    font-size: 16px;
    margin: 0;
    color: #000;
}
.job-detailed-info ul li p{
    margin: 0;
    font-size: 15px;
    margin-top: 5px;
}
.filter-field label{
    font-size: 14px;
    font-weight: 600;
    color: #000;
}
.filter-field input,.filter-field select{
    height: 45px;
    background-color: #f7f7f7;
    border: 1px solid #ccc;
    font-size: 15px;
    border-radius: 14px;
}
.filter-field .mb-3-cs{
    margin-bottom: 7px;
}

.contact-info-area-wrapper-p{
    background-color: #fff;
    border-radius: 20px;
     background-color: var(--color-white);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.contact-info-area-wrapper-p.new {
    padding: 20px;
}
.contact-form-p.new{
        background-color: #fff;
    border-radius: 20px;
    position: relative;
}
.contact-info-area-wrapper-p .single-contact-info .info-wrapper span{
    color: #565656;
    font-weight: 600;
}
.contact-info-area-wrapper-p .single-contact-info .info-wrapper a{
    color: #000;
    font-size: 18px;
}

.contact-info-area-wrapper-p .single-contact-info {
    margin-bottom: 35px;
}
.contact-info-area-wrapper-p .single-contact-info .icon{
    background-color: #cadbf3;
}

.contact-form-p input {
    margin-bottom: 20px;
}
.contact-form-p textarea{
    height: 150px;
}
.contact-form{
    width: 100%;
    height: 450px;
    margin-top: 20px;
}
.contact-form iframe{
    width: 100%;
    height: 100%;
    border-radius: 15px;
}
.category-box-main{
    border: 1px solid #ccc;
    border-radius: 18px;
    overflow: hidden;
    height:100%;
}
.category-box-main a{
    width: 100%;
    height: 100%;
}
.category-box-main img{
    width: 100%;
    height:180px;
    border-radius: 18px;
    object-fit: cover;
}
.category-box-main p{
    margin: 0;
    font-size: 14px;
    margin: 7px 0;
    color: #000;
    text-align: center;
    font-weight: 400;
    line-height:20px;
}
.category-box-main:hover{
    background-color: #d2def2;
    transition: 0.5s;
}



.authpage ul.nav-tabs {
    justify-content: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    gap: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.authpage ul.nav-tabs button {
    padding: 0;
    width: 180px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    border-radius: 7px;
    color: #000;
    border: 1px solid #000;
    font-size: 16px;
    border: 1px solid #000;
}

.authpage ul.nav-tabs button.active,
.authpage ul.nav-tabs button:hover {
    background-color: var(--primary) !important;
    color: #fff !important;
    border-color: var(--primary);
}



.login-section {
    background-color: #fff;
    border-radius: 15px;
    padding: 30px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;

}

.login-section h3 {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 5px;

}

.login-section p {
    text-align: center;
    font-size: 14px;
    color: #6c6b6b;
    font-weight: 600;
    margin: 0;

}

.login-field-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}

.login-field-bottom a {
    color: #1DA1F2;
    font-size: 15px;
    font-weight: 500;

}

.login-field-bottom label {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    font-weight: 500;
    font-size: 14px;

}

.login-field-bottom label input {
    width: 20px;
    height: 20px;
}

.login-field-bottom p {
    font-size: 15px;
    font-weight: 500;
    color: #222;
    margin: 0;
}

.login-field label {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 3px;
    color: #000;
}

.login-field input {
    border: 1px solid #8a8a8a;
    border-radius: 4px;
    height: 55px;
    font-size: 14px;
    font-weight: 500;
    border-radius: 8px;
}

.login-field textarea {
    border: 1px solid #8a8a8a;
    border-radius: 4px;
    height: 130px;
    font-size: 14px;
    font-weight: 500;
}

.login-field input::placeholder,
.login-field textarea::placeholder {
    font-size: 14px;
    color: #848484;
    font-weight: 500;
}

.login-field input:focus,
.login-field textarea:focus {
    border: 1px dashed var(--primary);
}

.sign-btn {
    width: 185px;
    height: 48px;
    background-color: var(--primary);
    color: #fff;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    border: 1px solid var(--primary);
    transition: 0.5s;
    margin: auto;
    text-decoration: none;
    background: linear-gradient(134deg, rgba(51, 51, 143, 1) 35%, rgba(27, 213, 250, 1) 100%);

}

.sign-btn:hover {
    background-color: var(--primary-dark);
    border: 1px solid var(--primary-dark);
    border-radius: 40px;
    color: var(--color-white);
}

.login-bottom-two {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.login-bottom-two span {
    width: 140px;
    height: 2px;
    background-color: var(--second-primary);
}

.login-bottom-two p {
    width: 40px;
    height: 40px;
    margin: 0;
    border-radius: 50%;
    border: 1px solid var(--second-primary);
    display: flex;
    justify-content: center;
    align-items: center;
}

.job-skill-p p{
    margin:10px 0;
     display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height:55px;
}

a.ap-now-btn{
    background-color: var(--primary);
    color: var(--color-white);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 7px 15px;
    border-radius: 7px;
    font-size: 15px;
    margin-top:10px;
    width:fit-content;
    margin-left:auto;
    margin-right:auto;
    transition:0.5s;
   background: linear-gradient(134deg, rgba(51, 51, 143, 1) 35%, rgb(18 153 180) 100%);
    width: 100%;
}
a.ap-now-btn:hover{
    border-radius:40px;
    background-color: var(--primary-dark);
}
.home-second-baner-img{
    position:relative;
}

.home-search-secondry-box{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: #00275F;
    background: linear-gradient(284deg, rgb(6 12 20 / 0%) 0%, rgb(0 39 95 / 78%) 100%);
    justify-content: flex-start;
    padding: 0 90px;
    
}
.home-baner-2-search{
    left:unset;
        width: 60%;
        background: transparent;
    box-shadow: none;
    padding: 0;

}
.home-baner-2-search h1{
    color:#fff;
}

.home-baner-2-search p{
    color:#fff;
}

.home-second-baner-img img{
   height: 75vh;
}
.rts-btn {
    height: 42px;
    border-radius: 7px;
}

.pages-baner-bg {
    background-color: #e4e4e4;
}
.section-top-baner {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;}
    
    .section-top-baner h3 {
    font-size: 35px;
    text-align: center;
    line-height: 50px;
    margin: 0;
    text-transform: capitalize;
    font-weight: 500;
}


.cms-container h3 {
    font-size: 20px;
    font-weight: 700;
    color: #000;
    margin-top:20px;
    margin-bottom: 5px;
}

.cms-container p {
    font-size: 16px;
    color: #222222;
    margin: 10px 0;
}

.cms-container ul li {
    font-size: 16px;
    color: #222222;
    margin: 10px 0;
}

.cms-container {
    padding: 25px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    border-radius: 15px;
}

.text-sub-area input,.text-sub-area select{
    height:45px;
    box-shadow:none !important;
    font-size:15px !important;
    border-radius:8px;
    border: 1px solid #22222266;
}

.text-sub-area input::file-selector-button{
    height:45px;
}

.text-sub-area textarea{
    height:145px;
    box-shadow:none !important;
    font-size:15px !important;
    border-radius:8px;
    border: 1px solid #22222266;
}
.text-sub-area label{
        font-size: 15px;
    font-weight: 500;
    color: #000;
}








/* Institue */

.institute-top-img img{
    width: 100%;
    height: 400px;
    border-radius: 35px;
    object-fit: cover;

}



.institue-widget{
    width: 100%;
    /* padding: 5px; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%;
    margin-top: -85px;
    min-height: 280px;
}

.institue-widget span{
    min-width: 80px;
    min-height: 80px;
    background-color: var(--primary);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    color: #fff;
    font-weight: 600;
    position: relative;
}
.institue-widget span::before{
    width: 2px;
    height: 20px;
    content: '';
    background-color: var(--primary);
    position: absolute;
    top: 100%;
    left: 50%;
}

.institue-widget-info{
    padding: 20px;
    background-color: #fff;
    margin-top: 20px;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%;
    width: 100%;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.institue-widget-info h4{
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    color: #000;
    margin-bottom: 7px;
}
.institue-widget-info p{
      font-size: 15px;
    line-height: 23px;
    font-weight: 300;
       margin: 0;
       color: #000;
       text-align: center;
}


.institute-widget-secondry{
    width: 100%;
    height: 400px;
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}
.institute-widget-secondry img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.institute-widget-overlay{
    position: absolute;
    top:77%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #00000087;
    padding: 40px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    padding-top: 20px;
}
.institute-widget-overlay h3{
    font-size: 21px;
    margin: 0;
    color: #fff;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    width: 100%;
    text-align: center;
}
.institute-widget-overlay  p{
    text-align: center;
    color: #fff;
    font-size:15.5px;
}
.institute-widget-secondry:hover .institute-widget-overlay{
    top: 0;
    transition: 0.5s;
}
.gal-inst-img{
    width: 100%;
    height: 260px;
    border-radius: 20px;
    overflow: hidden;

}
.gal-inst-img a{
    width: 100%;
    height: 100%;
}
.gal-inst-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.gal-inst-img:hover img{
    transform: scale(1.1);
    transition: 0.5s;
    rotate: 2deg;
    filter: grayscale(1);
}
.cnt-institute label{
    font-size: 14px;
    color: #000;
    font-weight: 600;
}
.cnt-institute input{
    width: 100%;
    height: 45px;
    border-radius: 10px;
    border: 1px solid #3c3c3c;
    background-color: #fff !important;
}
.cnt-institute textarea{
     width: 100%;
    height: 110px;
    border-radius: 10px;
    border: 1px solid #3c3c3c;
    background-color: #fff !important;
}
.cnt-institute button{
    width: 200px;
    height: 45px;
    background-color: var(--primary);
    color: var(--color-white);
    border-radius: 7px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    margin: 10px auto;
}

.inst-right-cnt{
    background-color: #fff;
    margin: 15px 0;
    border-left: 5px solid #7ca8f9;
    margin-left: 30px;
    padding: 20px;
    border-radius: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    gap: 10px;
}
.inst-right-cnt i{
    width: 40px;
    height: 40px;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: #fff;
}
.inst-right-cnt p{
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    color: #000;
}
.cont-inst-top{
    padding-left: 30px;
}
.cont-inst-top h3{
    margin: 0;
    font-weight:700;
    color: #000;
}
.cont-inst-top p{
    font-size: 15px;
    color: #000;
}
.ins-cnt-box{
    background-color:#fff;
    border-radius:20px;
    padding:25px;
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

@media screen and (max-width:1200px){}
@media screen and (max-width:991px){
    .institue-widget{
        margin-top: 15px;
        margin-bottom: 20px;
        padding-bottom: 20px;
        
    }
    .cont-inst-top{
        padding-left: 0;
    }
    .inst-right-cnt{
        margin-left: 0;
    }
    .direction-op{
        flex-direction: column-reverse;
    }
}
@media screen and (max-width:768px){
    .institute-widget-overlay{
        padding: 20px;
    }
}
@media screen and (max-width:567px){
    .institute-widget-overlay h3{
        font-size: 23px;
    }
}



.bg-gradiant{
    background: #F7F7F7;
background: radial-gradient(circle, rgba(247, 247, 247, 1) 0%, rgba(218, 233, 245, 1) 100%);
}

.bg-gradiant-2{
   background: #d4effa;
background: linear-gradient(138deg, #dce8f1a6 0%, rgba(255, 255, 255, 0.59) 76%);

}
.bg-gradiant-3{
   background: #d4effa;
background: linear-gradient(27deg, #c6d6e2a6 0%, rgba(255, 255, 255, 0.59) 76%);

}
.how-wrk-main {
    border-radius:25px;
   background: #1299B4;
background: radial-gradient(circle, rgba(18, 153, 180, 1) 0%, rgba(51, 51, 143, 1) 100%);
    padding:25px;
}

.business-goal-main-wrapper-6 .inner-content .title{
    text-align:center;
}
.business-goal-main-wrapper-6 .inner-content p{
    text-align:center;
}

.mtop-cs-2{
    margin-top:20px;
}
.mtop-cs-2 .col-lg-12{
    margin-top:0 !important;
}

.footer-one-single-wized .wized-title h5{
    color:#fff;
}
    


